=== debian/control ===
Source: quickemu
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Martin Wimpress <code@wimpress.io>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.1
Homepage: https://github.com/wimpysworld/quickemu
Vcs-Browser: https://github.com/wimpysworld/quickemu
Vcs-Git: https://github.com/wimpysworld/quickemu.git
Rules-Requires-Root: no

Package: quickemu
Architecture: all
Depends: coreutils,
         genisoimage,
         jq,
         procps,
         python3-minimal,
         qemu-system (>= 6.0),
         spice-client-gtk,
         swtpm,
         usbutils,
         util-linux,
         wget,
         x11-xserver-utils,
         xdg-user-dirs,
         zsync,
         ${misc:Depends},
#         ${shlibs:Depends}
Description: Quickemu creates and runs optimised virtual machines.
 Simple script to "manage" Qemu virtual machines. Each virtual machine
 configuration is a few lines long requiring minimal setup. The main objective
 of the project is to enable quick testing of desktop Linux distributions where
 the virtual machines configuration and disk images can be stored anywhere,
 such as external USB storage or your home directory. Windows and macOS guests
 are also supported.
 .
