=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%quickemu-$1.tar.gz%" \
   https://github.com/wimpysworld/quickemu/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
