## quickemu 4.9.2

=== debian/changelog ===
quickemu (4.9.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1018072)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 22 Jun 2024 07:48:54 +0800
