=== debian/changelog ===
quickemu (4.9.7-4) unstable; urgency=medium

  * Add missing curl and uuid-runtime dependencies (Closes: #1109330)

 -- Maytham Alsudany <maytham@debian.org>  Mon, 28 Jul 2025 09:53:59 +0800

quickemu (4.9.7-3) unstable; urgency=medium

  * Backport patch to fix fetching QEMU version (Closes: #1105178)

 -- Maytham Alsudany <maytham@debian.org>  Mon, 28 Jul 2025 08:40:03 +0800

quickemu (4.9.7-2) unstable; urgency=medium

  * Depend: swtpm instead of libtss2-tcti-swtpm0 (Closes: #1076281)

 -- Maytham Alsudany <maytham@debian.org>  Sun, 02 Mar 2025 11:59:45 +0800

quickemu (4.9.7-1) unstable; urgency=medium

  * New upstream version 4.9.7
    * Remove installation of macrecovery, no longer supplied
  * Source-only upload.
  * Update d/copyright.
    Thanks to Thorsten Alteholz
  * Bump Standards-Version to 4.7.2 (no changes)
  * Update my maintenance email
  * Build and install manpages

 -- Maytham Alsudany <maytham@debian.org>  Sun, 02 Mar 2025 10:56:24 +0800
