=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: quickemu
 Section: utils
 Priority: optional
-Maintainer: Maytham Alsudany <maytha8thedev@gmail.com>
+Maintainer: Maytham Alsudany <maytham@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.2
+ pandoc,
+Standards-Version: 4.7.2
 Homepage: https://github.com/quickemu-project/quickemu
 Vcs-Browser: https://salsa.debian.org/Maytha8/quickemu
 Vcs-Git: https://salsa.debian.org/Maytha8/quickemu.git
@@ -15,16 +16,18 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
+ curl,
  genisoimage,
  jq,
- libtss2-tcti-swtpm0,
  procps,
  python3,
  qemu-system-x86,
  qemu-utils,
  spice-client-gtk,
+ swtpm,
  unzip,
  usbutils,
+ uuid-runtime,
  wget,
  xdg-user-dirs,
  zsync,
