=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	$(MAKE) -C docs all

override_dh_auto_clean:
	$(MAKE) -C docs clean
