=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%,\
      dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1" \
  https://github.com/quickemu-project/quickemu/tags \
  (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
